.module-header {
  height: 0.9375rem;
  width: 25%;
}

.search-item {
  display: flex;
  align-items: center;
  height: 1.5rem;
}

.search-more-button {
  height: 2rem;
  display: flex;
  align-items: center;
  width: 40%;
}
